<template>
  <div>
    <!-- 投后 -->
    <projectList ref="projectList5" type="1" stage="7"></projectList>
 
  </div>
</template>

<script>
import projectList from "../components/projectList";
export default {
  name: "Pool7",
  components: { projectList },
  data() {
    return {
      
    };
  },
  created() {},
  methods: {},
};
</script>
